Переполнение буфера в Gentoo mgv

Дата публикации:
29.03.2007
Всего просмотров:
958
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Gentoo Linux 1.x
Уязвимые версии: Gentoo Linux 1.x

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании или выполнить произвольный код на целевой системе.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/276860.php

URL производителя: www.gentoo.org

Решение: Способов устранения уязвимости не существует в настоящее время. Производитель рекомендует отказаться от использования уязвимого приложения.

Ссылки: [ GLSA 200703-24 ] mgv: Stack overflow in included gv code

или введите имя

CAPTCHA